.pdf-wrapper {
  display: flex;
  justify-content: center;
  padding: 20px;
}

.pdf-card {
  width: 100%;
  max-width: 900px;
  text-align: center; /* centrează tot */
}

/* header centrat */
.pdf-header {
  text-align: center;
  margin-bottom: 15px;
}

.pdf-title {
  margin: 10px 0;
}

/* container PDF */
.pdf-container {
  width: 100%;
  height: 80vh; /* 🔥 IMPORTANT */
}

/* iframe */
.pdf-frame {
  width: 100%;
  height: 100%;
  border: none;
}